@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300i,400,400i");

/*
	Story by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body {
		-ms-overflow-style: scrollbar;
	}

	@media screen and (max-width: 480px) {

		html, body {
			min-width: 320px;
		}

	}

	body {
		background: #ffffff;
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}

/* Type */

	html {
		font-size: 18pt;
	}

		@media screen and (max-width: 1680px) {

			html {
				font-size: 14pt;
			}

		}

		@media screen and (max-width: 1280px) {

			html {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 736px) {

			html {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 360px) {

			html {
				font-size: 10pt;
			}

		}

	body {
		background-color: #ffffff;
		color: #000000;
	}

	body, input, select, textarea {
		font-family: "Source Sans Pro", Helvetica, sans-serif;
		font-size: 1rem;
		font-weight: 300;
		line-height: 1.65;
	}

	a {
		-moz-transition: color 0.2s ease-in-out;
		-webkit-transition: color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out;
		transition: color 0.2s ease-in-out;
		text-decoration: underline;
	}

		a:hover {
			text-decoration: none;
		}

	strong, b {
		font-weight: 400;
	}

	em, i {
		font-style: italic;
	}

	p {
		margin: 0 0 1.3rem 0;
	}

		p.major {
			font-size: 1.25rem;
		}

	h1, h2, h3, h4, h5, h6 {
		font-weight: 300;
		line-height: 1.375;
		letter-spacing: -0.05em;
		margin: 0 0 1rem 0;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h1 {
		font-size: 3.5rem;
		line-height: 1.2;
	}

	h2 {
		font-size: 2.25rem;
	}

	h3 {
		font-size: 1.5rem;
	}

	h4 {
		font-size: 1.1rem;
	}

	h5 {
		font-size: 0.9rem;
	}

	h6 {
		font-size: 0.7rem;
	}

	sub {
		font-size: 0.8rem;
		position: relative;
		top: 0.5rem;
	}

	sup {
		font-size: 0.8rem;
		position: relative;
		top: -0.5rem;
	}

	blockquote {
		border-left: solid 4px;
		font-style: italic;
		margin: 0 0 2rem 0;
		padding: 0.5rem 0 0.5rem 2rem;
	}

	code {
		border-radius: 4px;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0.25rem;
		padding: 0.25rem 0.325rem;
	}

	pre {
		-webkit-overflow-scrolling: touch;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0 2rem 0;
	}

		pre code {
			display: block;
			line-height: 1.5;
			padding: 0.75rem 1rem;
			overflow-x: auto;
		}

	hr {
		border: 0;
		border-bottom: solid 1px;
		margin: 2.5rem 0;
	}

		hr.major {
			margin: 3.5rem 0;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

	@media screen and (max-width: 736px) {

		p.major {
			font-size: 1.1rem;
		}

		h1 {
			font-size: 2.5rem;
		}

		h2 {
			font-size: 2rem;
		}

		h3 {
			font-size: 1.25rem;
		}

		h4 {
			font-size: 1rem;
		}

	}

	input, select, textarea {
		color: #000000;
	}

	a {
		color: #000000;
	}

		a:hover {
			color: #47D3E5;
		}

	strong, b {
		color: #000000;
	}

	h1, h2, h3, h4, h5, h6 {
		color: #000000;
	}

	blockquote {
		border-left-color: rgba(0, 0, 0, 0.2);
	}

	code {
		background: rgba(0, 0, 0, 0.05);
		border-color: rgba(0, 0, 0, 0.2);
	}

	hr {
		border-bottom-color: rgba(0, 0, 0, 0.2);
	}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button,
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
		border: 0;
		cursor: pointer;
		display: inline-block;
		font-weight: 400;
		letter-spacing: 0.125em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
		font-size: 0.75rem;
		max-width: 20rem;
		height: 3.75em;
		line-height: 3.75em;
		border-radius: 3.75em;
		padding: 0 2.5em;
		text-overflow: ellipsis;
		overflow: hidden;
	}

		input[type="submit"].icon:before,
		input[type="reset"].icon:before,
		input[type="button"].icon:before,
		button.icon:before,
		.button.icon:before {
			margin-right: 0.5rem;
		}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		button.fit,
		.button.fit {
			display: block;
			margin: 0 0 1rem 0;
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		button.small,
		.button.small {
			font-size: 0.6rem;
			height: 3.325em;
			line-height: 3.325em;
			border-radius: 3.325em;
			padding: 0 2em;
		}

		input[type="submit"].big,
		input[type="reset"].big,
		input[type="button"].big,
		button.big,
		.button.big {
			font-size: 0.8rem;
			height: 4em;
			line-height: 4em;
			border-radius: 4em;
			padding: 0 3em;
		}

		input[type="submit"].wide,
		input[type="reset"].wide,
		input[type="button"].wide,
		button.wide,
		.button.wide {
			min-width: 14em;
		}

		input[type="submit"].disabled, input[type="submit"]:disabled,
		input[type="reset"].disabled,
		input[type="reset"]:disabled,
		input[type="button"].disabled,
		input[type="button"]:disabled,
		button.disabled,
		button:disabled,
		.button.disabled,
		.button:disabled {
			-moz-pointer-events: none;
			-webkit-pointer-events: none;
			-ms-pointer-events: none;
			pointer-events: none;
			opacity: 0.25;
		}

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button,
	.button {
		background-color: transparent;
		box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2);
		color: #000000 !important;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		button:hover,
		.button:hover {
			box-shadow: inset 0 0 0 1px #47D3E5;
			color: #47D3E5 !important;
		}

		input[type="submit"]:active,
		input[type="reset"]:active,
		input[type="button"]:active,
		button:active,
		.button:active {
			background-color: rgba(71, 211, 229, 0.2);
			box-shadow: inset 0 0 0 1px #47D3E5;
			color: #47D3E5 !important;
		}

		input[type="submit"].special,
		input[type="reset"].special,
		input[type="button"].special,
		button.special,
		.button.special {
			background-color: #000000;
			box-shadow: none;
			color: #ffffff !important;
		}

			input[type="submit"].special:hover,
			input[type="reset"].special:hover,
			input[type="button"].special:hover,
			button.special:hover,
			.button.special:hover {
				background-color: #47D3E5;
			}

			input[type="submit"].special:active,
			input[type="reset"].special:active,
			input[type="button"].special:active,
			button.special:active,
			.button.special:active {
				background-color: #1ebdd1;
			}

/* Image */

	.image {
		border: 0;
		border-radius: 4px;
		display: inline-block;
		position: relative;
	}

		.image img {
			display: block;
			border-radius: 4px;
		}

		.image.left, .image.right {
			width: 40%;
			max-width: 10rem;
		}

			.image.left img, .image.right img {
				width: 100%;
			}

		.image.left {
			float: left;
			margin: 0 1.5rem 1rem 0;
			top: 0.25rem;
		}

		.image.right {
			float: right;
			margin: 0 0 1rem 1.5rem;
			top: 0.25rem;
		}

		.image.fit {
			display: block;
			margin: 0 0 2rem 0;
			width: 100%;
		}

			.image.fit img {
				width: 100%;
			}

		.image.main {
			display: block;
			margin: 0 0 3rem 0;
			width: 100%;
		}

			.image.main img {
				width: 100%;
			}

/* List */

	ol {
		list-style: decimal;
		margin: 0 0 2rem 0;
		padding-left: 1.25rem;
	}

		ol li {
			padding-left: 0.25rem;
		}

	ul {
		list-style: disc;
		margin: 0 0 1rem 0;
		padding-left: 1rem;
	}

		ul li {
			padding-left: 0.5rem;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px;
				padding: 0.5rem 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}

		ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.icons li {
				display: inline-block;
				padding: 0 0.75rem 0 0;
			}

				ul.icons li:last-child {
					padding-right: 0;
				}

		ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.actions li {
				display: inline-block;
				padding: 0 1rem 0 0;
				vertical-align: middle;
			}

				ul.actions li:last-child {
					padding-right: 0;
				}

			ul.actions.small li {
				padding: 0 0.5rem 0 0;
			}

			ul.actions.vertical li {
				display: block;
				padding: 1rem 0 0 0;
			}

				ul.actions.vertical li:first-child {
					padding-top: 0;
				}

				ul.actions.vertical li > * {
					margin-bottom: 0;
				}

			ul.actions.vertical.small li {
				padding: 0.5rem 0 0 0;
			}

				ul.actions.vertical.small li:first-child {
					padding-top: 0;
				}

			ul.actions.fit {
				display: table;
				margin-left: -1rem;
				padding: 0;
				table-layout: fixed;
				width: calc(100% + 1rem);
			}

				ul.actions.fit li {
					display: table-cell;
					padding: 0 0 0 1rem;
				}

					ul.actions.fit li > * {
						margin-bottom: 0;
					}

				ul.actions.fit.small {
					margin-left: -0.5rem;
					width: calc(100% + 0.5rem);
				}

					ul.actions.fit.small li {
						padding: 0 0 0 0.5rem;
					}

			@media screen and (max-width: 480px) {

				ul.actions {
					margin: 0 0 2rem 0;
				}

					ul.actions li {
						padding: 1rem 0 0 0;
						display: block;
						text-align: center;
						width: 100%;
					}

						ul.actions li:first-child {
							padding-top: 0;
						}

						ul.actions li > * {
							width: 100%;
							margin: 0 !important;
						}

							ul.actions li > *.icon:before {
								margin-left: -2rem;
							}

					ul.actions.small li {
						padding: 0.5rem 0 0 0;
					}

						ul.actions.small li:first-child {
							padding-top: 0;
						}

			}

	dl {
		margin: 0 0 2rem 0;
	}

		dl dt {
			display: block;
			font-weight: 400;
			margin: 0 0 1rem 0;
		}

		dl dd {
			margin-left: 2rem;
		}

		dl.style2 dt {
			width: 25%;
			float: left;
		}

		dl.style2 dd {
			width: 70%;
			float: left;
		}

		dl.style2:after {
			content: '';
			display: block;
			clear: both;
		}

	ul.alt li {
		border-top-color: rgba(0, 0, 0, 0.2);
	}

/* Section/Article */

	section.special, article.special {
		text-align: center;
	}

	header p {
		position: relative;
		margin: -0.65rem 0 1.5rem 0;
		font-style: italic;
	}

	header h1 + p {
		font-size: 1.375rem;
	}

	header h2 + p {
		font-size: 1.25rem;
	}

	header h3 + p {
		font-size: 1.1rem;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9rem;
	}

	header p {
		color: rgba(0, 0, 0, 0.75);
	}

/* Banner (transitions) */

	.banner.onload-content-fade-up .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	body.is-loading .banner.onload-content-fade-up .content {
		-moz-transform: translateY(1rem);
		-webkit-transform: translateY(1rem);
		-ms-transform: translateY(1rem);
		transform: translateY(1rem);
		opacity: 0;
	}

	.banner.onload-content-fade-down .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	body.is-loading .banner.onload-content-fade-down .content {
		-moz-transform: translateY(-1rem);
		-webkit-transform: translateY(-1rem);
		-ms-transform: translateY(-1rem);
		transform: translateY(-1rem);
		opacity: 0;
	}

	.banner.onload-content-fade-left .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	body.is-loading .banner.onload-content-fade-left .content {
		-moz-transform: translateX(1rem);
		-webkit-transform: translateX(1rem);
		-ms-transform: translateX(1rem);
		transform: translateX(1rem);
		opacity: 0;
	}

	.banner.onload-content-fade-right .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	body.is-loading .banner.onload-content-fade-right .content {
		-moz-transform: translateX(-1rem);
		-webkit-transform: translateX(-1rem);
		-ms-transform: translateX(-1rem);
		transform: translateX(-1rem);
		opacity: 0;
	}

	.banner.onload-content-fade-in .content {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
	}

	body.is-loading .banner.onload-content-fade-in .content {
		opacity: 0;
	}

	.banner.onload-image-fade-up .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.banner.onload-image-fade-up .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	body.is-loading .banner.onload-image-fade-up .image {
		-moz-transform: translateY(1rem);
		-webkit-transform: translateY(1rem);
		-ms-transform: translateY(1rem);
		transform: translateY(1rem);
		opacity: 0;
	}

		body.is-loading .banner.onload-image-fade-up .image img {
			opacity: 0;
		}

	.banner.onload-image-fade-down .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.banner.onload-image-fade-down .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	body.is-loading .banner.onload-image-fade-down .image {
		-moz-transform: translateY(-1rem);
		-webkit-transform: translateY(-1rem);
		-ms-transform: translateY(-1rem);
		transform: translateY(-1rem);
		opacity: 0;
	}

		body.is-loading .banner.onload-image-fade-down .image img {
			opacity: 0;
		}

	.banner.onload-image-fade-left .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.banner.onload-image-fade-left .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	body.is-loading .banner.onload-image-fade-left .image {
		-moz-transform: translateX(1rem);
		-webkit-transform: translateX(1rem);
		-ms-transform: translateX(1rem);
		transform: translateX(1rem);
		opacity: 0;
	}

		body.is-loading .banner.onload-image-fade-left .image img {
			opacity: 0;
		}

	.banner.onload-image-fade-right .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.banner.onload-image-fade-right .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	body.is-loading .banner.onload-image-fade-right .image {
		-moz-transform: translateX(-1rem);
		-webkit-transform: translateX(-1rem);
		-ms-transform: translateX(-1rem);
		transform: translateX(-1rem);
		opacity: 0;
	}

		body.is-loading .banner.onload-image-fade-right .image img {
			opacity: 0;
		}

	.banner.onload-image-fade-in .image img {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
	}

	body.is-loading .banner.onload-image-fade-in .image img {
		opacity: 0;
	}

	.banner.onscroll-content-fade-up .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	.banner.onscroll-content-fade-up.is-inactive .content {
		-moz-transform: translateY(1rem);
		-webkit-transform: translateY(1rem);
		-ms-transform: translateY(1rem);
		transform: translateY(1rem);
		opacity: 0;
	}

	.banner.onscroll-content-fade-down .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	.banner.onscroll-content-fade-down.is-inactive .content {
		-moz-transform: translateY(-1rem);
		-webkit-transform: translateY(-1rem);
		-ms-transform: translateY(-1rem);
		transform: translateY(-1rem);
		opacity: 0;
	}

	.banner.onscroll-content-fade-left .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	.banner.onscroll-content-fade-left.is-inactive .content {
		-moz-transform: translateX(1rem);
		-webkit-transform: translateX(1rem);
		-ms-transform: translateX(1rem);
		transform: translateX(1rem);
		opacity: 0;
	}

	.banner.onscroll-content-fade-right .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	.banner.onscroll-content-fade-right.is-inactive .content {
		-moz-transform: translateX(-1rem);
		-webkit-transform: translateX(-1rem);
		-ms-transform: translateX(-1rem);
		transform: translateX(-1rem);
		opacity: 0;
	}

	.banner.onscroll-content-fade-in .content {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
	}

	.banner.onscroll-content-fade-in.is-inactive .content {
		opacity: 0;
	}

	.banner.onscroll-image-fade-up .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.banner.onscroll-image-fade-up .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	.banner.onscroll-image-fade-up.is-inactive .image {
		-moz-transform: translateY(1rem);
		-webkit-transform: translateY(1rem);
		-ms-transform: translateY(1rem);
		transform: translateY(1rem);
		opacity: 0;
	}

		.banner.onscroll-image-fade-up.is-inactive .image img {
			opacity: 0;
		}

	.banner.onscroll-image-fade-down .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.banner.onscroll-image-fade-down .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	.banner.onscroll-image-fade-down.is-inactive .image {
		-moz-transform: translateY(-1rem);
		-webkit-transform: translateY(-1rem);
		-ms-transform: translateY(-1rem);
		transform: translateY(-1rem);
		opacity: 0;
	}

		.banner.onscroll-image-fade-down.is-inactive .image img {
			opacity: 0;
		}

	.banner.onscroll-image-fade-left .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.banner.onscroll-image-fade-left .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	.banner.onscroll-image-fade-left.is-inactive .image {
		-moz-transform: translateX(1rem);
		-webkit-transform: translateX(1rem);
		-ms-transform: translateX(1rem);
		transform: translateX(1rem);
		opacity: 0;
	}

		.banner.onscroll-image-fade-left.is-inactive .image img {
			opacity: 0;
		}

	.banner.onscroll-image-fade-right .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.banner.onscroll-image-fade-right .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	.banner.onscroll-image-fade-right.is-inactive .image {
		-moz-transform: translateX(-1rem);
		-webkit-transform: translateX(-1rem);
		-ms-transform: translateX(-1rem);
		transform: translateX(-1rem);
		opacity: 0;
	}

		.banner.onscroll-image-fade-right.is-inactive .image img {
			opacity: 0;
		}

	.banner.onscroll-image-fade-in .image img {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
	}

	.banner.onscroll-image-fade-in.is-inactive .image img {
		opacity: 0;
	}

/* Banner (style1) */

	.banner.style1 {
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-moz-justify-content: -moz-flex-end;
		-webkit-justify-content: -webkit-flex-end;
		-ms-justify-content: -ms-flex-end;
		justify-content: flex-end;
		position: relative;
		text-align: left;
		overflow-x: hidden;
	}

		.banner.style1 .content {
			padding: 7rem 7rem 5rem 7rem ;
			-moz-align-self: center;
			-webkit-align-self: center;
			-ms-align-self: center;
			align-self: center;
			-moz-flex-grow: 1;
			-webkit-flex-grow: 1;
			-ms-flex-grow: 1;
			flex-grow: 1;
			-moz-flex-shrink: 1;
			-webkit-flex-shrink: 1;
			-ms-flex-shrink: 1;
			flex-shrink: 1;
			width: 50%;
			max-width: 48rem;
			margin: 0 auto;
		}

		.banner.style1 .image {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
			border-radius: 0;
			width: 50%;
		}

			.banner.style1 .image img {
				-moz-object-fit: cover;
				-webkit-object-fit: cover;
				-ms-object-fit: cover;
				object-fit: cover;
				-moz-object-position: center;
				-webkit-object-position: center;
				-ms-object-position: center;
				object-position: center;
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				border-radius: 0;
			}

		@media screen and (max-width: 1680px) {

			.banner.style1 .content {
				padding: 5rem 5rem 3rem 5rem ;
			}

		}

		@media screen and (max-width: 1280px) {

			.banner.style1 .content {
				padding: 4rem 4rem 2rem 4rem ;
			}

		}

		@media screen and (max-width: 980px) {

			.banner.style1 .content {
				padding: 3.75rem 3rem 1.75rem 3rem ;
			}

		}

		@media screen and (max-width: 736px) {

			.banner.style1 .content {
				padding: 2.5rem 2rem 0.5rem 2rem ;
			}

		}

		@media screen and (orientation: portrait) {

			.banner.style1 {
				-moz-flex-direction: column-reverse;
				-webkit-flex-direction: column-reverse;
				-ms-flex-direction: column-reverse;
				flex-direction: column-reverse;
				text-align: center;
			}

				.banner.style1 .content {
					display: -moz-flex;
					display: -webkit-flex;
					display: -ms-flex;
					display: flex;
					-moz-flex-direction: column;
					-webkit-flex-direction: column;
					-ms-flex-direction: column;
					flex-direction: column;
					-moz-justify-content: center;
					-webkit-justify-content: center;
					-ms-justify-content: center;
					justify-content: center;
					width: 100%;
					max-width: 100%;
				}

				.banner.style1 .image {
					width: 100%;
					max-width: 100%;
					height: 45vh;
				}

		}

		.banner.style1.fullscreen {
			min-height: 100vh;
		}

			@media screen and (orientation: portrait) {

				.banner.style1.fullscreen .content {
					min-height: 50vh;
				}

				.banner.style1.fullscreen .image {
					height: 50vh;
				}

			}

		.banner.style1.orient-right {
			-moz-flex-direction: row-reverse;
			-webkit-flex-direction: row-reverse;
			-ms-flex-direction: row-reverse;
			flex-direction: row-reverse;
		}

			@media screen and (orientation: portrait) {

				.banner.style1.orient-right {
					-moz-flex-direction: column-reverse;
					-webkit-flex-direction: column-reverse;
					-ms-flex-direction: column-reverse;
					flex-direction: column-reverse;
				}

			}

		.banner.style1.content-align-center {
			text-align: center;
		}

		.banner.style1.content-align-right {
			text-align: right;
		}

			@media screen and (orientation: portrait) {

				.banner.style1.content-align-right {
					text-align: center;
				}

			}

		.banner.style1.image-position-left .image img {
			-moz-object-position: left;
			-webkit-object-position: left;
			-ms-object-position: left;
			object-position: left;
		}

		.banner.style1.image-position-right .image img {
			-moz-object-position: right;
			-webkit-object-position: right;
			-ms-object-position: right;
			object-position: right;
		}

/* Banner (style2) */

	.banner.style2 {
		padding: 5.25rem 5.25rem 3.25rem 5.25rem ;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		background-color: inherit;
		position: relative;
		text-align: center;
		overflow-x: hidden;
	}

		.banner.style2 .content {
			padding: 2.5rem 1.5rem 0.5rem 1.5rem;
			position: absolute;
			left: 20px;
			width: 35rem;
			max-width: 90%;
			background-color: rgba(255,255,255,0.7);
			border-radius: 0.5rem;
			margin-bottom: 2rem;
			z-index: 1;
		}

		.banner.style2 .image {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			border-radius: 0;
		}

			.banner.style2 .image img {
				-moz-object-fit: cover;
				-webkit-object-fit: cover;
				-ms-object-fit: cover;
				object-fit: cover;
				-moz-object-position: center top;
				-webkit-object-position: center top;
				-ms-object-position: center top;
				object-position: center top;
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				border-radius: 0;
			}

		@media screen and (max-width: 1680px) {

			.banner.style2 {
				padding: 3.75rem 3.75rem 1.75rem 3.75rem ;
			}

				.banner.style2 .content {
					padding: 3.75rem 3.75rem 1.75rem 3.75rem;
				}

		}

		@media screen and (max-width: 1280px) {

			.banner.style2 {
				padding: 4rem 3rem 2rem 3rem ;
			}

				.banner.style2 .content {
					padding: 4rem 3rem 2rem 3rem ;
				}

		}

		@media screen and (max-width: 980px) {

			.banner.style2 {
				padding: 3rem 3rem 1rem 3rem ;
			}

				.banner.style2 .content {
					padding: 3.75rem 2.25rem 1.75rem 2.25rem ;
				}

		}

		@media screen and (max-width: 736px) {

			.banner.style2 {
				padding: 2rem 2rem 0.1rem 2rem ;
			}

				.banner.style2 .content {
					padding: 2.5rem 1.5rem 0.5rem 1.5rem ;
				}

		}

		.banner.style2.fullscreen {
			min-height: 100vh;
		}

		.banner.style2.orient-left {
			-moz-justify-content: -moz-flex-start;
			-webkit-justify-content: -webkit-flex-start;
			-ms-justify-content: -ms-flex-start;
			justify-content: flex-start;
			padding-left: 0;
		}

			.banner.style2.orient-left .content {
				border-top-left-radius: 0;
				border-bottom-left-radius: 0;
			}

		.banner.style2.orient-right {
			-moz-justify-content: -moz-flex-end;
			-webkit-justify-content: -webkit-flex-end;
			-ms-justify-content: -ms-flex-end;
			justify-content: flex-end;
			padding-right: 0;
		}

			.banner.style2.orient-right .content {
				border-top-right-radius: 0;
				border-bottom-right-radius: 0;
			}

		.banner.style2.content-align-left {
			text-align: left;
		}

		.banner.style2.content-align-right {
			text-align: right;
		}

		.banner.style2.image-position-left .image img {
			-moz-object-position: left bottom;
			-webkit-object-position: left bottom;
			-ms-object-position: left bottom;
			object-position: left bottom;
		}

		.banner.style2.image-position-right .image img {
			-moz-object-position: 75% bottom;
			-webkit-object-position: 75% bottom;
			-ms-object-position: 75% bottom;
			object-position: 75% bottom;
		}

/* Spotlight (transitions) */

	.spotlight.onload-content-fade-up .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	body.is-loading .spotlight.onload-content-fade-up .content {
		-moz-transform: translateY(1rem);
		-webkit-transform: translateY(1rem);
		-ms-transform: translateY(1rem);
		transform: translateY(1rem);
		opacity: 0;
	}

	.spotlight.onload-content-fade-down .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	body.is-loading .spotlight.onload-content-fade-down .content {
		-moz-transform: translateY(-1rem);
		-webkit-transform: translateY(-1rem);
		-ms-transform: translateY(-1rem);
		transform: translateY(-1rem);
		opacity: 0;
	}

	.spotlight.onload-content-fade-left .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	body.is-loading .spotlight.onload-content-fade-left .content {
		-moz-transform: translateX(1rem);
		-webkit-transform: translateX(1rem);
		-ms-transform: translateX(1rem);
		transform: translateX(1rem);
		opacity: 0;
	}

	.spotlight.onload-content-fade-right .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	body.is-loading .spotlight.onload-content-fade-right .content {
		-moz-transform: translateX(-1rem);
		-webkit-transform: translateX(-1rem);
		-ms-transform: translateX(-1rem);
		transform: translateX(-1rem);
		opacity: 0;
	}

	.spotlight.onload-content-fade-in .content {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
	}

	body.is-loading .spotlight.onload-content-fade-in .content {
		opacity: 0;
	}

	.spotlight.onload-image-fade-up .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.spotlight.onload-image-fade-up .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	body.is-loading .spotlight.onload-image-fade-up .image {
		-moz-transform: translateY(1rem);
		-webkit-transform: translateY(1rem);
		-ms-transform: translateY(1rem);
		transform: translateY(1rem);
		opacity: 0;
	}

		body.is-loading .spotlight.onload-image-fade-up .image img {
			opacity: 0;
		}

	.spotlight.onload-image-fade-down .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.spotlight.onload-image-fade-down .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	body.is-loading .spotlight.onload-image-fade-down .image {
		-moz-transform: translateY(-1rem);
		-webkit-transform: translateY(-1rem);
		-ms-transform: translateY(-1rem);
		transform: translateY(-1rem);
		opacity: 0;
	}

		body.is-loading .spotlight.onload-image-fade-down .image img {
			opacity: 0;
		}

	.spotlight.onload-image-fade-left .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.spotlight.onload-image-fade-left .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	body.is-loading .spotlight.onload-image-fade-left .image {
		-moz-transform: translateX(1rem);
		-webkit-transform: translateX(1rem);
		-ms-transform: translateX(1rem);
		transform: translateX(1rem);
		opacity: 0;
	}

		body.is-loading .spotlight.onload-image-fade-left .image img {
			opacity: 0;
		}

	.spotlight.onload-image-fade-right .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.spotlight.onload-image-fade-right .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	body.is-loading .spotlight.onload-image-fade-right .image {
		-moz-transform: translateX(-1rem);
		-webkit-transform: translateX(-1rem);
		-ms-transform: translateX(-1rem);
		transform: translateX(-1rem);
		opacity: 0;
	}

		body.is-loading .spotlight.onload-image-fade-right .image img {
			opacity: 0;
		}

	.spotlight.onload-image-fade-in .image img {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
	}

	body.is-loading .spotlight.onload-image-fade-in .image img {
		opacity: 0;
	}

	.spotlight.onscroll-content-fade-up .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	.spotlight.onscroll-content-fade-up.is-inactive .content {
		-moz-transform: translateY(1rem);
		-webkit-transform: translateY(1rem);
		-ms-transform: translateY(1rem);
		transform: translateY(1rem);
		opacity: 0;
	}

	.spotlight.onscroll-content-fade-down .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	.spotlight.onscroll-content-fade-down.is-inactive .content {
		-moz-transform: translateY(-1rem);
		-webkit-transform: translateY(-1rem);
		-ms-transform: translateY(-1rem);
		transform: translateY(-1rem);
		opacity: 0;
	}

	.spotlight.onscroll-content-fade-left .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	.spotlight.onscroll-content-fade-left.is-inactive .content {
		-moz-transform: translateX(1rem);
		-webkit-transform: translateX(1rem);
		-ms-transform: translateX(1rem);
		transform: translateX(1rem);
		opacity: 0;
	}

	.spotlight.onscroll-content-fade-right .content {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

	.spotlight.onscroll-content-fade-right.is-inactive .content {
		-moz-transform: translateX(-1rem);
		-webkit-transform: translateX(-1rem);
		-ms-transform: translateX(-1rem);
		transform: translateX(-1rem);
		opacity: 0;
	}

	.spotlight.onscroll-content-fade-in .content {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
	}

	.spotlight.onscroll-content-fade-in.is-inactive .content {
		opacity: 0;
	}

	.spotlight.onscroll-image-fade-up .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.spotlight.onscroll-image-fade-up .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	.spotlight.onscroll-image-fade-up.is-inactive .image {
		-moz-transform: translateY(1rem);
		-webkit-transform: translateY(1rem);
		-ms-transform: translateY(1rem);
		transform: translateY(1rem);
		opacity: 0;
	}

		.spotlight.onscroll-image-fade-up.is-inactive .image img {
			opacity: 0;
		}

	.spotlight.onscroll-image-fade-down .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.spotlight.onscroll-image-fade-down .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	.spotlight.onscroll-image-fade-down.is-inactive .image {
		-moz-transform: translateY(-1rem);
		-webkit-transform: translateY(-1rem);
		-ms-transform: translateY(-1rem);
		transform: translateY(-1rem);
		opacity: 0;
	}

		.spotlight.onscroll-image-fade-down.is-inactive .image img {
			opacity: 0;
		}

	.spotlight.onscroll-image-fade-left .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.spotlight.onscroll-image-fade-left .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	.spotlight.onscroll-image-fade-left.is-inactive .image {
		-moz-transform: translateX(1rem);
		-webkit-transform: translateX(1rem);
		-ms-transform: translateX(1rem);
		transform: translateX(1rem);
		opacity: 0;
	}

		.spotlight.onscroll-image-fade-left.is-inactive .image img {
			opacity: 0;
		}

	.spotlight.onscroll-image-fade-right .image {
		-moz-transition: opacity 0.75s ease-in-out, -moz-transform 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out, -webkit-transform 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out, -ms-transform 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
	}

		.spotlight.onscroll-image-fade-right .image img {
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
			-moz-transition-delay: 0.5625s;
			-webkit-transition-delay: 0.5625s;
			-ms-transition-delay: 0.5625s;
			transition-delay: 0.5625s;
		}

	.spotlight.onscroll-image-fade-right.is-inactive .image {
		-moz-transform: translateX(-1rem);
		-webkit-transform: translateX(-1rem);
		-ms-transform: translateX(-1rem);
		transform: translateX(-1rem);
		opacity: 0;
	}

		.spotlight.onscroll-image-fade-right.is-inactive .image img {
			opacity: 0;
		}

	.spotlight.onscroll-image-fade-in .image img {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
	}

	.spotlight.onscroll-image-fade-in.is-inactive .image img {
		opacity: 0;
	}

/* Spotlight (style1) */

	.spotlight.style1 {
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-moz-justify-content: -moz-flex-end;
		-webkit-justify-content: -webkit-flex-end;
		-ms-justify-content: -ms-flex-end;
		justify-content: flex-end;
		position: relative;
		overflow-x: hidden;
		text-align: left;
	}

		.spotlight.style1 .content {
			padding: 3rem 3rem 1.75rem 3rem ;
			-moz-align-self: center;
			-webkit-align-self: center;
			-ms-align-self: center;
			align-self: center;
			-moz-flex-grow: 1;
			-webkit-flex-grow: 1;
			-ms-flex-grow: 1;
			flex-grow: 1;
			-moz-flex-shrink: 1;
			-webkit-flex-shrink: 1;
			-ms-flex-shrink: 1;
			flex-shrink: 1;
			width: 60%;
			max-width: 64rem;
			margin: 0 auto;
		}

		.spotlight.style1 .image {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
			width: 40%;
			min-width: 25rem;
			border-radius: 0;
		}

			.spotlight.style1 .image img {
				-moz-object-fit: cover;
				-webkit-object-fit: cover;
				-ms-object-fit: cover;
				object-fit: cover;
				-moz-object-position: center;
				-webkit-object-position: center;
				-ms-object-position: center;
				object-position: center;
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				border-radius: 0;
			}

		@media screen and (max-width: 1680px) {

			.spotlight.style1 .content {
				padding: 3rem 3rem 1.75rem 3rem ;
			}

		}

		@media screen and (max-width: 980px) {

			.spotlight.style1 .content {
				padding: 3rem 3rem 1.75rem 3rem ;
				width: 50%;
				min-width: 0;
			}

			.spotlight.style1 .image {
				width: 50%;
				min-width: 0;
			}

		}

		@media screen and (max-width: 736px) {

			.spotlight.style1 .content {
				padding: 2.5rem 2rem 0.5rem 2rem ;
			}

		}

	@media screen and (max-width: 736px) and (orientation: portrait) {

		.spotlight.style1 {
			-moz-flex-direction: column-reverse;
			-webkit-flex-direction: column-reverse;
			-ms-flex-direction: column-reverse;
			flex-direction: column-reverse;
			text-align: center !important;
		}

			.spotlight.style1 .content {
				width: 100%;
			}

			.spotlight.style1 .image {
				width: 100%;
			}

				.spotlight.style1 .image img {
					position: relative;
				}

	}

		.spotlight.style1.orient-right {
			-moz-flex-direction: row-reverse;
			-webkit-flex-direction: row-reverse;
			-ms-flex-direction: row-reverse;
			flex-direction: row-reverse;
		}

	@media screen and (max-width: 736px) and (orientation: portrait) {

		.spotlight.style1.orient-right {
			-moz-flex-direction: column-reverse;
			-webkit-flex-direction: column-reverse;
			-ms-flex-direction: column-reverse;
			flex-direction: column-reverse;
		}

	}

		.spotlight.style1.content-align-center {
			text-align: center;
		}

		.spotlight.style1.content-align-right {
			text-align: right;
		}

		.spotlight.style1.image-position-left .image img {
			-moz-object-position: left bottom;
			-webkit-object-position: left bottom;
			-ms-object-position: left bottom;
			object-position: left bottom;
		}

		.spotlight.style1.image-position-right .image img {
			-moz-object-position: right bottom;
			-webkit-object-position: right bottom;
			-ms-object-position: right bottom;
			object-position: right bottom;
		}

/* Gallery (transitions) */

	.gallery.onload-fade-in article .image img {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
		-moz-transition-delay: 4.8s;
		-webkit-transition-delay: 4.8s;
		-ms-transition-delay: 4.8s;
		transition-delay: 4.8s;
	}

	.gallery.onload-fade-in article:nth-child(1) .image img {
		-moz-transition-delay: 0s;
		-webkit-transition-delay: 0s;
		-ms-transition-delay: 0s;
		transition-delay: 0s;
	}

	.gallery.onload-fade-in article:nth-child(2) .image img {
		-moz-transition-delay: 0.15s;
		-webkit-transition-delay: 0.15s;
		-ms-transition-delay: 0.15s;
		transition-delay: 0.15s;
	}

	.gallery.onload-fade-in article:nth-child(3) .image img {
		-moz-transition-delay: 0.3s;
		-webkit-transition-delay: 0.3s;
		-ms-transition-delay: 0.3s;
		transition-delay: 0.3s;
	}

	.gallery.onload-fade-in article:nth-child(4) .image img {
		-moz-transition-delay: 0.45s;
		-webkit-transition-delay: 0.45s;
		-ms-transition-delay: 0.45s;
		transition-delay: 0.45s;
	}

	.gallery.onload-fade-in article:nth-child(5) .image img {
		-moz-transition-delay: 0.6s;
		-webkit-transition-delay: 0.6s;
		-ms-transition-delay: 0.6s;
		transition-delay: 0.6s;
	}

	.gallery.onload-fade-in article:nth-child(6) .image img {
		-moz-transition-delay: 0.75s;
		-webkit-transition-delay: 0.75s;
		-ms-transition-delay: 0.75s;
		transition-delay: 0.75s;
	}

	.gallery.onload-fade-in article:nth-child(7) .image img {
		-moz-transition-delay: 0.9s;
		-webkit-transition-delay: 0.9s;
		-ms-transition-delay: 0.9s;
		transition-delay: 0.9s;
	}

	.gallery.onload-fade-in article:nth-child(8) .image img {
		-moz-transition-delay: 1.05s;
		-webkit-transition-delay: 1.05s;
		-ms-transition-delay: 1.05s;
		transition-delay: 1.05s;
	}

	.gallery.onload-fade-in article:nth-child(9) .image img {
		-moz-transition-delay: 1.2s;
		-webkit-transition-delay: 1.2s;
		-ms-transition-delay: 1.2s;
		transition-delay: 1.2s;
	}

	.gallery.onload-fade-in article:nth-child(10) .image img {
		-moz-transition-delay: 1.35s;
		-webkit-transition-delay: 1.35s;
		-ms-transition-delay: 1.35s;
		transition-delay: 1.35s;
	}

	.gallery.onload-fade-in article:nth-child(11) .image img {
		-moz-transition-delay: 1.5s;
		-webkit-transition-delay: 1.5s;
		-ms-transition-delay: 1.5s;
		transition-delay: 1.5s;
	}

	.gallery.onload-fade-in article:nth-child(12) .image img {
		-moz-transition-delay: 1.65s;
		-webkit-transition-delay: 1.65s;
		-ms-transition-delay: 1.65s;
		transition-delay: 1.65s;
	}

	.gallery.onload-fade-in article:nth-child(13) .image img {
		-moz-transition-delay: 1.8s;
		-webkit-transition-delay: 1.8s;
		-ms-transition-delay: 1.8s;
		transition-delay: 1.8s;
	}

	.gallery.onload-fade-in article:nth-child(14) .image img {
		-moz-transition-delay: 1.95s;
		-webkit-transition-delay: 1.95s;
		-ms-transition-delay: 1.95s;
		transition-delay: 1.95s;
	}

	.gallery.onload-fade-in article:nth-child(15) .image img {
		-moz-transition-delay: 2.1s;
		-webkit-transition-delay: 2.1s;
		-ms-transition-delay: 2.1s;
		transition-delay: 2.1s;
	}

	.gallery.onload-fade-in article:nth-child(16) .image img {
		-moz-transition-delay: 2.25s;
		-webkit-transition-delay: 2.25s;
		-ms-transition-delay: 2.25s;
		transition-delay: 2.25s;
	}

	.gallery.onload-fade-in article:nth-child(17) .image img {
		-moz-transition-delay: 2.4s;
		-webkit-transition-delay: 2.4s;
		-ms-transition-delay: 2.4s;
		transition-delay: 2.4s;
	}

	.gallery.onload-fade-in article:nth-child(18) .image img {
		-moz-transition-delay: 2.55s;
		-webkit-transition-delay: 2.55s;
		-ms-transition-delay: 2.55s;
		transition-delay: 2.55s;
	}

	.gallery.onload-fade-in article:nth-child(19) .image img {
		-moz-transition-delay: 2.7s;
		-webkit-transition-delay: 2.7s;
		-ms-transition-delay: 2.7s;
		transition-delay: 2.7s;
	}

	.gallery.onload-fade-in article:nth-child(20) .image img {
		-moz-transition-delay: 2.85s;
		-webkit-transition-delay: 2.85s;
		-ms-transition-delay: 2.85s;
		transition-delay: 2.85s;
	}

	.gallery.onload-fade-in article:nth-child(21) .image img {
		-moz-transition-delay: 3s;
		-webkit-transition-delay: 3s;
		-ms-transition-delay: 3s;
		transition-delay: 3s;
	}

	.gallery.onload-fade-in article:nth-child(22) .image img {
		-moz-transition-delay: 3.15s;
		-webkit-transition-delay: 3.15s;
		-ms-transition-delay: 3.15s;
		transition-delay: 3.15s;
	}

	.gallery.onload-fade-in article:nth-child(23) .image img {
		-moz-transition-delay: 3.3s;
		-webkit-transition-delay: 3.3s;
		-ms-transition-delay: 3.3s;
		transition-delay: 3.3s;
	}

	.gallery.onload-fade-in article:nth-child(24) .image img {
		-moz-transition-delay: 3.45s;
		-webkit-transition-delay: 3.45s;
		-ms-transition-delay: 3.45s;
		transition-delay: 3.45s;
	}

	.gallery.onload-fade-in article:nth-child(25) .image img {
		-moz-transition-delay: 3.6s;
		-webkit-transition-delay: 3.6s;
		-ms-transition-delay: 3.6s;
		transition-delay: 3.6s;
	}

	.gallery.onload-fade-in article:nth-child(26) .image img {
		-moz-transition-delay: 3.75s;
		-webkit-transition-delay: 3.75s;
		-ms-transition-delay: 3.75s;
		transition-delay: 3.75s;
	}

	.gallery.onload-fade-in article:nth-child(27) .image img {
		-moz-transition-delay: 3.9s;
		-webkit-transition-delay: 3.9s;
		-ms-transition-delay: 3.9s;
		transition-delay: 3.9s;
	}

	.gallery.onload-fade-in article:nth-child(28) .image img {
		-moz-transition-delay: 4.05s;
		-webkit-transition-delay: 4.05s;
		-ms-transition-delay: 4.05s;
		transition-delay: 4.05s;
	}

	.gallery.onload-fade-in article:nth-child(29) .image img {
		-moz-transition-delay: 4.2s;
		-webkit-transition-delay: 4.2s;
		-ms-transition-delay: 4.2s;
		transition-delay: 4.2s;
	}

	.gallery.onload-fade-in article:nth-child(30) .image img {
		-moz-transition-delay: 4.35s;
		-webkit-transition-delay: 4.35s;
		-ms-transition-delay: 4.35s;
		transition-delay: 4.35s;
	}

	.gallery.onload-fade-in article:nth-child(31) .image img {
		-moz-transition-delay: 4.5s;
		-webkit-transition-delay: 4.5s;
		-ms-transition-delay: 4.5s;
		transition-delay: 4.5s;
	}

	.gallery.onload-fade-in article:nth-child(32) .image img {
		-moz-transition-delay: 4.65s;
		-webkit-transition-delay: 4.65s;
		-ms-transition-delay: 4.65s;
		transition-delay: 4.65s;
	}

	.gallery.onload-fade-in article:nth-child(33) .image img {
		-moz-transition-delay: 4.8s;
		-webkit-transition-delay: 4.8s;
		-ms-transition-delay: 4.8s;
		transition-delay: 4.8s;
	}

	body.is-loading .gallery.onload-fade-in article .image img {
		opacity: 0;
	}

	.gallery.onscroll-fade-in article .image img {
		-moz-transition: opacity 0.75s ease-in-out;
		-webkit-transition: opacity 0.75s ease-in-out;
		-ms-transition: opacity 0.75s ease-in-out;
		transition: opacity 0.75s ease-in-out;
		-moz-transition-delay: 4.8s;
		-webkit-transition-delay: 4.8s;
		-ms-transition-delay: 4.8s;
		transition-delay: 4.8s;
	}

	.gallery.onscroll-fade-in article:nth-child(1) .image img {
		-moz-transition-delay: 0s;
		-webkit-transition-delay: 0s;
		-ms-transition-delay: 0s;
		transition-delay: 0s;
	}

	.gallery.onscroll-fade-in article:nth-child(2) .image img {
		-moz-transition-delay: 0.15s;
		-webkit-transition-delay: 0.15s;
		-ms-transition-delay: 0.15s;
		transition-delay: 0.15s;
	}

	.gallery.onscroll-fade-in article:nth-child(3) .image img {
		-moz-transition-delay: 0.3s;
		-webkit-transition-delay: 0.3s;
		-ms-transition-delay: 0.3s;
		transition-delay: 0.3s;
	}

	.gallery.onscroll-fade-in article:nth-child(4) .image img {
		-moz-transition-delay: 0.45s;
		-webkit-transition-delay: 0.45s;
		-ms-transition-delay: 0.45s;
		transition-delay: 0.45s;
	}

	.gallery.onscroll-fade-in article:nth-child(5) .image img {
		-moz-transition-delay: 0.6s;
		-webkit-transition-delay: 0.6s;
		-ms-transition-delay: 0.6s;
		transition-delay: 0.6s;
	}

	.gallery.onscroll-fade-in article:nth-child(6) .image img {
		-moz-transition-delay: 0.75s;
		-webkit-transition-delay: 0.75s;
		-ms-transition-delay: 0.75s;
		transition-delay: 0.75s;
	}

	.gallery.onscroll-fade-in article:nth-child(7) .image img {
		-moz-transition-delay: 0.9s;
		-webkit-transition-delay: 0.9s;
		-ms-transition-delay: 0.9s;
		transition-delay: 0.9s;
	}

	.gallery.onscroll-fade-in article:nth-child(8) .image img {
		-moz-transition-delay: 1.05s;
		-webkit-transition-delay: 1.05s;
		-ms-transition-delay: 1.05s;
		transition-delay: 1.05s;
	}

	.gallery.onscroll-fade-in article:nth-child(9) .image img {
		-moz-transition-delay: 1.2s;
		-webkit-transition-delay: 1.2s;
		-ms-transition-delay: 1.2s;
		transition-delay: 1.2s;
	}

	.gallery.onscroll-fade-in article:nth-child(10) .image img {
		-moz-transition-delay: 1.35s;
		-webkit-transition-delay: 1.35s;
		-ms-transition-delay: 1.35s;
		transition-delay: 1.35s;
	}

	.gallery.onscroll-fade-in article:nth-child(11) .image img {
		-moz-transition-delay: 1.5s;
		-webkit-transition-delay: 1.5s;
		-ms-transition-delay: 1.5s;
		transition-delay: 1.5s;
	}

	.gallery.onscroll-fade-in article:nth-child(12) .image img {
		-moz-transition-delay: 1.65s;
		-webkit-transition-delay: 1.65s;
		-ms-transition-delay: 1.65s;
		transition-delay: 1.65s;
	}

	.gallery.onscroll-fade-in article:nth-child(13) .image img {
		-moz-transition-delay: 1.8s;
		-webkit-transition-delay: 1.8s;
		-ms-transition-delay: 1.8s;
		transition-delay: 1.8s;
	}

	.gallery.onscroll-fade-in article:nth-child(14) .image img {
		-moz-transition-delay: 1.95s;
		-webkit-transition-delay: 1.95s;
		-ms-transition-delay: 1.95s;
		transition-delay: 1.95s;
	}

	.gallery.onscroll-fade-in article:nth-child(15) .image img {
		-moz-transition-delay: 2.1s;
		-webkit-transition-delay: 2.1s;
		-ms-transition-delay: 2.1s;
		transition-delay: 2.1s;
	}

	.gallery.onscroll-fade-in article:nth-child(16) .image img {
		-moz-transition-delay: 2.25s;
		-webkit-transition-delay: 2.25s;
		-ms-transition-delay: 2.25s;
		transition-delay: 2.25s;
	}

	.gallery.onscroll-fade-in article:nth-child(17) .image img {
		-moz-transition-delay: 2.4s;
		-webkit-transition-delay: 2.4s;
		-ms-transition-delay: 2.4s;
		transition-delay: 2.4s;
	}

	.gallery.onscroll-fade-in article:nth-child(18) .image img {
		-moz-transition-delay: 2.55s;
		-webkit-transition-delay: 2.55s;
		-ms-transition-delay: 2.55s;
		transition-delay: 2.55s;
	}

	.gallery.onscroll-fade-in article:nth-child(19) .image img {
		-moz-transition-delay: 2.7s;
		-webkit-transition-delay: 2.7s;
		-ms-transition-delay: 2.7s;
		transition-delay: 2.7s;
	}

	.gallery.onscroll-fade-in article:nth-child(20) .image img {
		-moz-transition-delay: 2.85s;
		-webkit-transition-delay: 2.85s;
		-ms-transition-delay: 2.85s;
		transition-delay: 2.85s;
	}

	.gallery.onscroll-fade-in article:nth-child(21) .image img {
		-moz-transition-delay: 3s;
		-webkit-transition-delay: 3s;
		-ms-transition-delay: 3s;
		transition-delay: 3s;
	}

	.gallery.onscroll-fade-in article:nth-child(22) .image img {
		-moz-transition-delay: 3.15s;
		-webkit-transition-delay: 3.15s;
		-ms-transition-delay: 3.15s;
		transition-delay: 3.15s;
	}

	.gallery.onscroll-fade-in article:nth-child(23) .image img {
		-moz-transition-delay: 3.3s;
		-webkit-transition-delay: 3.3s;
		-ms-transition-delay: 3.3s;
		transition-delay: 3.3s;
	}

	.gallery.onscroll-fade-in article:nth-child(24) .image img {
		-moz-transition-delay: 3.45s;
		-webkit-transition-delay: 3.45s;
		-ms-transition-delay: 3.45s;
		transition-delay: 3.45s;
	}

	.gallery.onscroll-fade-in article:nth-child(25) .image img {
		-moz-transition-delay: 3.6s;
		-webkit-transition-delay: 3.6s;
		-ms-transition-delay: 3.6s;
		transition-delay: 3.6s;
	}

	.gallery.onscroll-fade-in article:nth-child(26) .image img {
		-moz-transition-delay: 3.75s;
		-webkit-transition-delay: 3.75s;
		-ms-transition-delay: 3.75s;
		transition-delay: 3.75s;
	}

	.gallery.onscroll-fade-in article:nth-child(27) .image img {
		-moz-transition-delay: 3.9s;
		-webkit-transition-delay: 3.9s;
		-ms-transition-delay: 3.9s;
		transition-delay: 3.9s;
	}

	.gallery.onscroll-fade-in article:nth-child(28) .image img {
		-moz-transition-delay: 4.05s;
		-webkit-transition-delay: 4.05s;
		-ms-transition-delay: 4.05s;
		transition-delay: 4.05s;
	}

	.gallery.onscroll-fade-in article:nth-child(29) .image img {
		-moz-transition-delay: 4.2s;
		-webkit-transition-delay: 4.2s;
		-ms-transition-delay: 4.2s;
		transition-delay: 4.2s;
	}

	.gallery.onscroll-fade-in article:nth-child(30) .image img {
		-moz-transition-delay: 4.35s;
		-webkit-transition-delay: 4.35s;
		-ms-transition-delay: 4.35s;
		transition-delay: 4.35s;
	}

	.gallery.onscroll-fade-in article:nth-child(31) .image img {
		-moz-transition-delay: 4.5s;
		-webkit-transition-delay: 4.5s;
		-ms-transition-delay: 4.5s;
		transition-delay: 4.5s;
	}

	.gallery.onscroll-fade-in article:nth-child(32) .image img {
		-moz-transition-delay: 4.65s;
		-webkit-transition-delay: 4.65s;
		-ms-transition-delay: 4.65s;
		transition-delay: 4.65s;
	}

	.gallery.onscroll-fade-in article:nth-child(33) .image img {
		-moz-transition-delay: 4.8s;
		-webkit-transition-delay: 4.8s;
		-ms-transition-delay: 4.8s;
		transition-delay: 4.8s;
	}

	.gallery.onscroll-fade-in.is-inactive article .image img {
		opacity: 0;
	}

/* Gallery (style2) */

	.gallery.style2 {
		background-color: #000000;
		color: #ffffff;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-overflow-scrolling: touch;
		position: relative;
		background-color: transparent;
	}

		.gallery.style2 input, .gallery.style2 select, .gallery.style2 textarea {
			color: #ffffff;
		}

		.gallery.style2 a {
			color: #ffffff;
		}

			.gallery.style2 a:hover {
				color: #47D3E5;
			}

		.gallery.style2 strong, .gallery.style2 b {
			color: #ffffff;
		}

		.gallery.style2 h1, .gallery.style2 h2, .gallery.style2 h3, .gallery.style2 h4, .gallery.style2 h5, .gallery.style2 h6 {
			color: #ffffff;
		}

		.gallery.style2 blockquote {
			border-left-color: white;
		}

		.gallery.style2 code {
			background: rgba(255, 255, 255, 0.125);
			border-color: white;
		}

		.gallery.style2 hr {
			border-bottom-color: white;
		}

		.gallery.style2 input[type="submit"],
		.gallery.style2 input[type="reset"],
		.gallery.style2 input[type="button"],
		.gallery.style2 button,
		.gallery.style2 .button {
			background-color: transparent;
			box-shadow: inset 0 0 0 1px white;
			color: #ffffff !important;
		}

			.gallery.style2 input[type="submit"]:hover,
			.gallery.style2 input[type="reset"]:hover,
			.gallery.style2 input[type="button"]:hover,
			.gallery.style2 button:hover,
			.gallery.style2 .button:hover {
				box-shadow: inset 0 0 0 1px #47D3E5;
				color: #47D3E5 !important;
			}

			.gallery.style2 input[type="submit"]:active,
			.gallery.style2 input[type="reset"]:active,
			.gallery.style2 input[type="button"]:active,
			.gallery.style2 button:active,
			.gallery.style2 .button:active {
				background-color: rgba(71, 211, 229, 0.2);
				box-shadow: inset 0 0 0 1px #47D3E5;
				color: #47D3E5 !important;
			}

			.gallery.style2 input[type="submit"].special,
			.gallery.style2 input[type="reset"].special,
			.gallery.style2 input[type="button"].special,
			.gallery.style2 button.special,
			.gallery.style2 .button.special {
				background-color: #ffffff;
				box-shadow: none;
				color: #000000 !important;
			}

				.gallery.style2 input[type="submit"].special:hover,
				.gallery.style2 input[type="reset"].special:hover,
				.gallery.style2 input[type="button"].special:hover,
				.gallery.style2 button.special:hover,
				.gallery.style2 .button.special:hover {
					background-color: #47D3E5;
				}

				.gallery.style2 input[type="submit"].special:active,
				.gallery.style2 input[type="reset"].special:active,
				.gallery.style2 input[type="button"].special:active,
				.gallery.style2 button.special:active,
				.gallery.style2 .button.special:active {
					background-color: #1ebdd1;
				}

		.gallery.style2 > .forward, .gallery.style2 > .backward {
			text-decoration: none;
			-moz-transition: opacity 0.2s ease-in-out;
			-webkit-transition: opacity 0.2s ease-in-out;
			-ms-transition: opacity 0.2s ease-in-out;
			transition: opacity 0.2s ease-in-out;
			position: absolute;
			top: 0;
			width: 5rem;
			height: 100%;
			cursor: pointer;
			opacity: 0;
			z-index: 2;
		}

			.gallery.style2 > .forward:before, .gallery.style2 > .backward:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			.gallery.style2 > .forward:before, .gallery.style2 > .backward:before {
				display: block;
				top: calc(50% - 1.5rem);
				width: 4rem;
				height: 3rem;
				line-height: 1em;
				font-size: 3rem;
				position: absolute;
				text-align: center;
			}

		.gallery.style2:hover > .forward, .gallery.style2:hover > .backward {
			opacity: 1;
		}

		.gallery.style2 > .forward {
			right: 0;
			background-image: linear-gradient(to left, rgba(0, 0, 0, 0.25) 15%, transparent);
		}

			.gallery.style2 > .forward:before {
				content: '\f105';
				right: 0;
			}

		.gallery.style2 > .backward {
			left: 0;
			background-image: linear-gradient(to right, rgba(0, 0, 0, 0.25) 15%, transparent);
		}

			.gallery.style2 > .backward:before {
				content: '\f104';
				left: 0;
			}

		.gallery.style2 > .inner {
			display: inherit;
			overflow-x: auto;
			overflow-y: hidden;
			position: relative;
			width: 100%;
		}

		.gallery.style2 article {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
			display: block;
			position: relative;
			overflow: hidden;
			width: 22.5rem;
			max-width: 75vw;
		}

			.gallery.style2 article .image {
				display: block;
				width: 100%;
				border-radius: 0;
			}

				.gallery.style2 article .image img {
					display: block;
					width: 100%;
					border-radius: 0;
				}

			.gallery.style2 article .caption {
				-moz-align-items: center;
				-webkit-align-items: center;
				-ms-align-items: center;
				align-items: center;
				display: -moz-flex;
				display: -webkit-flex;
				display: -ms-flex;
				display: flex;
				-moz-flex-direction: column;
				-webkit-flex-direction: column;
				-ms-flex-direction: column;
				flex-direction: column;
				-moz-justify-content: center;
				-webkit-justify-content: center;
				-ms-justify-content: center;
				justify-content: center;
				-moz-pointer-events: none;
				-webkit-pointer-events: none;
				-ms-pointer-events: none;
				pointer-events: none;
				-moz-transition: opacity 0.2s ease-in-out;
				-webkit-transition: opacity 0.2s ease-in-out;
				-ms-transition: opacity 0.2s ease-in-out;
				transition: opacity 0.2s ease-in-out;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background-color: rgba(0, 0, 0, 0.5);
				opacity: 0;
				padding: 3rem;
				z-index: 1;
				font-size: 0.8rem;
			}

				.gallery.style2 article .caption a {
					-moz-pointer-events: auto;
					-webkit-pointer-events: auto;
					-ms-pointer-events: auto;
					pointer-events: auto;
				}

				.gallery.style2 article .caption h2, .gallery.style2 article .caption h3, .gallery.style2 article .caption h4, .gallery.style2 article .caption h5, .gallery.style2 article .caption h6 {
					font-size: 1.25rem;
					margin-bottom: 0.25rem;
				}

				.gallery.style2 article .caption > * {
					max-width: 100%;
					margin-bottom: 1rem;
				}

				.gallery.style2 article .caption > :last-child {
					margin-bottom: 0;
				}

			.gallery.style2 article:hover .caption {
				opacity: 1;
			}

		@media screen and (max-width: 980px) {

			.gallery.style2 article .caption {
				padding: 2rem;
			}

		}

		@media screen and (max-width: 736px) {

			.gallery.style2 article .caption {
				padding: 2rem;
			}

		}

		.gallery.style2.small article {
			width: 17.5rem;
		}

			.gallery.style2.small article .caption {
				padding: 2rem;
			}

		@media screen and (max-width: 980px) {

			.gallery.style2.small article .caption {
				padding: 2rem;
			}

		}

		@media screen and (max-width: 736px) {

			.gallery.style2.small article .caption {
				padding: 2rem;
			}

		}

		.gallery.style2.big article {
			width: 30rem;
		}

			.gallery.style2.big article .caption {
				padding: 4rem;
			}

		@media screen and (max-width: 980px) {

			.gallery.style2.big article .caption {
				padding: 3rem;
			}

		}

		@media screen and (max-width: 736px) {

			.gallery.style2.big article .caption {
				padding: 2rem;
			}

		}

/* Gallery (lightbox) */

	@-moz-keyframes gallery-modal-spinner {
		0% {
			-moz-transform: rotate(0deg);
			-webkit-transform: rotate(0deg);
			-ms-transform: rotate(0deg);
			transform: rotate(0deg);
		}

		100% {
			-moz-transform: rotate(360deg);
			-webkit-transform: rotate(360deg);
			-ms-transform: rotate(360deg);
			transform: rotate(360deg);
		}
	}

	@-webkit-keyframes gallery-modal-spinner {
		0% {
			-moz-transform: rotate(0deg);
			-webkit-transform: rotate(0deg);
			-ms-transform: rotate(0deg);
			transform: rotate(0deg);
		}

		100% {
			-moz-transform: rotate(360deg);
			-webkit-transform: rotate(360deg);
			-ms-transform: rotate(360deg);
			transform: rotate(360deg);
		}
	}

	@-ms-keyframes gallery-modal-spinner {
		0% {
			-moz-transform: rotate(0deg);
			-webkit-transform: rotate(0deg);
			-ms-transform: rotate(0deg);
			transform: rotate(0deg);
		}

		100% {
			-moz-transform: rotate(360deg);
			-webkit-transform: rotate(360deg);
			-ms-transform: rotate(360deg);
			transform: rotate(360deg);
		}
	}

	@keyframes gallery-modal-spinner {
		0% {
			-moz-transform: rotate(0deg);
			-webkit-transform: rotate(0deg);
			-ms-transform: rotate(0deg);
			transform: rotate(0deg);
		}

		100% {
			-moz-transform: rotate(360deg);
			-webkit-transform: rotate(360deg);
			-ms-transform: rotate(360deg);
			transform: rotate(360deg);
		}
	}

	.gallery.lightbox .modal {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-moz-pointer-events: none;
		-webkit-pointer-events: none;
		-ms-pointer-events: none;
		pointer-events: none;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-moz-transition: opacity 0.5s ease, visibility 0.5s, z-index 0.5s;
		-webkit-transition: opacity 0.5s ease, visibility 0.5s, z-index 0.5s;
		-ms-transition: opacity 0.5s ease, visibility 0.5s, z-index 0.5s;
		transition: opacity 0.5s ease, visibility 0.5s, z-index 0.5s;
		-webkit-tap-highlight-color: transparent;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		outline: 0;
		background-color: rgba(0, 0, 0, 0.75);
		visibility: none;
		opacity: 0;
		z-index: 0;
	}

		.gallery.lightbox .modal:before {
			-moz-animation: gallery-modal-spinner 1s infinite linear;
			-webkit-animation: gallery-modal-spinner 1s infinite linear;
			-ms-animation: gallery-modal-spinner 1s infinite linear;
			animation: gallery-modal-spinner 1s infinite linear;
			-moz-transition: opacity 0.25s ease;
			-webkit-transition: opacity 0.25s ease;
			-ms-transition: opacity 0.25s ease;
			transition: opacity 0.25s ease;
			-moz-transition-delay: 0.5s;
			-webkit-transition-delay: 0.5s;
			-ms-transition-delay: 0.5s;
			transition-delay: 0.5s;
			content: '';
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			width: 4rem;
			height: 4rem;
			margin: -2rem 0 0 -2rem;
			background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='96px' height='96px' viewBox='0 0 96 96' zoomAndPan='disable'%3E%3Cstyle%3Ecircle %7Bfill: transparent%3B stroke: %23ffffff%3B stroke-width: 1.5px%3B %7D%3C/style%3E%3Cdefs%3E%3CclipPath id='corner'%3E%3Cpolygon points='0,0 48,0 48,48 96,48 96,96 0,96' /%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23corner)'%3E%3Ccircle cx='48' cy='48' r='32'/%3E%3C/g%3E%3C/svg%3E");
			background-position: center;
			background-repeat: no-repeat;
			background-size: 4rem;
			opacity: 0;
		}

		.gallery.lightbox .modal:after {
			content: '';
			display: block;
			position: absolute;
			top: 0.5rem;
			right: 0.5rem;
			width: 4rem;
			height: 4rem;
			cursor: pointer;
			background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='64px' height='64px' viewBox='0 0 64 64' zoomAndPan='disable'%3E%3Cstyle%3Eline %7Bstroke: %23ffffff%3Bstroke-width: 1.5px%3B%7D%3C/style%3E%3Cline x1='20' y1='20' x2='44' y2='44' /%3E%3Cline x1='20' y1='44' x2='44' y2='20' /%3E%3C/svg%3E");
			background-position: center;
			background-repeat: no-repeat;
			background-size: 3rem;
		}

		.gallery.lightbox .modal .inner {
			-moz-transform: translateY(0.75rem);
			-webkit-transform: translateY(0.75rem);
			-ms-transform: translateY(0.75rem);
			transform: translateY(0.75rem);
			-moz-transition: opacity 0.25s ease, -moz-transform 0.25s ease;
			-webkit-transition: opacity 0.25s ease, -webkit-transform 0.25s ease;
			-ms-transition: opacity 0.25s ease, -ms-transform 0.25s ease;
			transition: opacity 0.25s ease, transform 0.25s ease;
			opacity: 0;
		}

			.gallery.lightbox .modal .inner img {
				display: block;
				max-width: 90vw;
				max-height: 85vh;
				box-shadow: 0 1rem 3rem 0 rgba(0, 0, 0, 0.35);
			}

		.gallery.lightbox .modal.visible {
			-moz-pointer-events: auto;
			-webkit-pointer-events: auto;
			-ms-pointer-events: auto;
			pointer-events: auto;
			visibility: visible;
			opacity: 1;
			z-index: 10001;
		}

			.gallery.lightbox .modal.visible:before {
				opacity: 1;
			}

		.gallery.lightbox .modal.loaded .inner {
			-moz-transform: translateY(0);
			-webkit-transform: translateY(0);
			-ms-transform: translateY(0);
			transform: translateY(0);
			-moz-transition: opacity 0.5s ease, -moz-transform 0.5s ease;
			-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
			-ms-transition: opacity 0.5s ease, -ms-transform 0.5s ease;
			transition: opacity 0.5s ease, transform 0.5s ease;
			opacity: 1;
		}

		.gallery.lightbox .modal.loaded:before {
			-moz-transition-delay: 0s;
			-webkit-transition-delay: 0s;
			-ms-transition-delay: 0s;
			transition-delay: 0s;
			opacity: 0;
		}

	@media screen and (max-width: 980px) {

		.gallery.lightbox .modal .inner img {
			max-width: 100vw;
		}

	}

	.gallery article .image {
		background-color: rgba(0, 0, 0, 0.125);
	}

/* Wrapper (style1) */

	.wrapper.style1 > .inner {
		padding: 7rem 3.5rem 5rem 3.5rem ;
		margin: 0 auto;
		max-width: 100%;
		width: 64rem;
	}

		.wrapper.style1 > .inner.medium {
			width: 48rem;
		}

		.wrapper.style1 > .inner.small {
			width: 32rem;
		}

	@media screen and (max-width: 1680px) {

		.wrapper.style1 > .inner {
			padding: 5rem 2.5rem 3rem 2.5rem ;
		}

	}

	@media screen and (max-width: 1280px) {

		.wrapper.style1 > .inner {
			padding: 4rem 4rem 2rem 4rem ;
		}

	}

	@media screen and (max-width: 980px) {

		.wrapper.style1 > .inner {
			padding: 4.5rem 3rem 2.5rem 3rem ;
		}

	}

	@media screen and (max-width: 736px) {

		.wrapper.style1 > .inner {
			padding: 3rem 2rem 1rem 2rem ;
		}

	}

/* Wrapper */

	#wrapper {
		background-color: inherit;
		width: 100%;
		overflow-x: hidden;
	}

		#wrapper > .invert {
			background-color: #000000;
			color: #ffffff;
		}

			#wrapper > .invert input, #wrapper > .invert select, #wrapper > .invert textarea {
				color: #ffffff;
			}

			#wrapper > .invert a {
				color: #ffffff;
			}

				#wrapper > .invert a:hover {
					color: #47D3E5;
				}

			#wrapper > .invert strong, #wrapper > .invert b {
				color: #ffffff;
			}

			#wrapper > .invert h1, #wrapper > .invert h2, #wrapper > .invert h3, #wrapper > .invert h4, #wrapper > .invert h5, #wrapper > .invert h6 {
				color: #ffffff;
			}

			#wrapper > .invert blockquote {
				border-left-color: white;
			}

			#wrapper > .invert code {
				background: rgba(255, 255, 255, 0.125);
				border-color: white;
			}

			#wrapper > .invert hr {
				border-bottom-color: white;
			}

			#wrapper > .invert .box {
				border-color: white;
			}

			#wrapper > .invert input[type="submit"],
			#wrapper > .invert input[type="reset"],
			#wrapper > .invert input[type="button"],
			#wrapper > .invert button,
			#wrapper > .invert .button {
				background-color: transparent;
				box-shadow: inset 0 0 0 1px white;
				color: #ffffff !important;
			}

				#wrapper > .invert input[type="submit"]:hover,
				#wrapper > .invert input[type="reset"]:hover,
				#wrapper > .invert input[type="button"]:hover,
				#wrapper > .invert button:hover,
				#wrapper > .invert .button:hover {
					box-shadow: inset 0 0 0 1px #47D3E5;
					color: #47D3E5 !important;
				}

				#wrapper > .invert input[type="submit"]:active,
				#wrapper > .invert input[type="reset"]:active,
				#wrapper > .invert input[type="button"]:active,
				#wrapper > .invert button:active,
				#wrapper > .invert .button:active {
					background-color: rgba(71, 211, 229, 0.2);
					box-shadow: inset 0 0 0 1px #47D3E5;
					color: #47D3E5 !important;
				}

				#wrapper > .invert input[type="submit"].special,
				#wrapper > .invert input[type="reset"].special,
				#wrapper > .invert input[type="button"].special,
				#wrapper > .invert button.special,
				#wrapper > .invert .button.special {
					background-color: #ffffff;
					box-shadow: none;
					color: #000000 !important;
				}

					#wrapper > .invert input[type="submit"].special:hover,
					#wrapper > .invert input[type="reset"].special:hover,
					#wrapper > .invert input[type="button"].special:hover,
					#wrapper > .invert button.special:hover,
					#wrapper > .invert .button.special:hover {
						background-color: #47D3E5;
					}

					#wrapper > .invert input[type="submit"].special:active,
					#wrapper > .invert input[type="reset"].special:active,
					#wrapper > .invert input[type="button"].special:active,
					#wrapper > .invert button.special:active,
					#wrapper > .invert .button.special:active {
						background-color: #1ebdd1;
					}

			#wrapper > .invert label {
				color: #ffffff;
			}

			#wrapper > .invert input[type="text"],
			#wrapper > .invert input[type="password"],
			#wrapper > .invert input[type="email"],
			#wrapper > .invert input[type="tel"],
			#wrapper > .invert input[type="search"],
			#wrapper > .invert input[type="url"],
			#wrapper > .invert select,
			#wrapper > .invert textarea {
				border-color: white;
			}

				#wrapper > .invert input[type="text"]:focus,
				#wrapper > .invert input[type="password"]:focus,
				#wrapper > .invert input[type="email"]:focus,
				#wrapper > .invert input[type="tel"]:focus,
				#wrapper > .invert input[type="search"]:focus,
				#wrapper > .invert input[type="url"]:focus,
				#wrapper > .invert select:focus,
				#wrapper > .invert textarea:focus {
					border-color: #47D3E5;
					box-shadow: 0 0 0 1px #47D3E5;
				}

			#wrapper > .invert .select-wrapper:before {
				color: white;
			}

			#wrapper > .invert input[type="checkbox"] + label,
			#wrapper > .invert input[type="radio"] + label {
				color: #ffffff;
			}

				#wrapper > .invert input[type="checkbox"] + label:before,
				#wrapper > .invert input[type="radio"] + label:before {
					border-color: white;
				}

			#wrapper > .invert input[type="checkbox"]:checked + label:before,
			#wrapper > .invert input[type="radio"]:checked + label:before {
				background-color: #ffffff;
				border-color: #ffffff;
				color: #000000;
			}

			#wrapper > .invert input[type="checkbox"]:focus + label:before,
			#wrapper > .invert input[type="radio"]:focus + label:before {
				border-color: #47D3E5;
				box-shadow: 0 0 0 1px #47D3E5;
			}

			#wrapper > .invert ::-webkit-input-placeholder {
				color: #ffffff !important;
			}

			#wrapper > .invert :-moz-placeholder {
				color: #ffffff !important;
			}

			#wrapper > .invert ::-moz-placeholder {
				color: #ffffff !important;
			}

			#wrapper > .invert :-ms-input-placeholder {
				color: #ffffff !important;
			}

			#wrapper > .invert .formerize-placeholder {
				color: #ffffff !important;
			}

			#wrapper > .invert .icon.style2:before {
				box-shadow: inset 0 0 0 1px white;
			}

			#wrapper > .invert a.icon.style2:hover:before {
				box-shadow: inset 0 0 0 1px #47D3E5;
				color: #47D3E5;
			}

			#wrapper > .invert a.icon.style2:active:before {
				background-color: rgba(71, 211, 229, 0.1);
				box-shadow: inset 0 0 0 1px #47D3E5;
				color: #47D3E5;
			}

			#wrapper > .invert ul.alt li {
				border-top-color: white;
			}

			#wrapper > .invert header p {
				color: #ffffff;
			}

			#wrapper > .invert table tbody tr {
				border-color: white;
			}

				#wrapper > .invert table tbody tr:nth-child(2n + 1) {
					background-color: rgba(255, 255, 255, 0.125);
				}

				#wrapper > .invert table tbody tr.alt {
					background-color: rgba(255, 255, 255, 0.125) !important;
				}

			#wrapper > .invert table th {
				color: #ffffff;
			}

			#wrapper > .invert table thead {
				border-bottom-color: white;
			}

			#wrapper > .invert table tfoot {
				border-top-color: white;
			}

			#wrapper > .invert table.alt tbody tr td {
				border-color: white;
			}

			#wrapper > .invert table.uniform tbody tr:nth-child(2n + 1) {
				background-color: transparent;
			}

			#wrapper > .invert .banner .image {
				background-color: rgba(255, 255, 255, 0.125);
			}

			#wrapper > .invert .banner.style4 .image {
				border-color: white;
				background-color: white;
				border-width: 1px;
			}

				#wrapper > .invert .banner.style4 .image:before {
					background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='64px' height='32px' viewBox='0 0 64 32' zoomAndPan='disable'%3E%3Cstyle%3Erect %7Bfill: transparent%3B stroke: white%3B stroke-width: 1px%3B %7D%3C/style%3E%3Crect rx='4' ry='4' x='11' y='12' width='42' height='8' vector-effect='non-scaling-stroke' /%3E%3C/svg%3E");
					border-color: white;
					width: calc(100% + 2px);
					margin-left: -1px;
				}

				#wrapper > .invert .banner.style4 .image:after {
					background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='64px' height='32px' viewBox='0 0 64 32' zoomAndPan='disable'%3E%3Cstyle%3Ecircle %7Bfill: transparent%3B stroke: white%3B stroke-width: 1px%3B %7D%3C/style%3E%3Ccircle cx='32' cy='16' r='14' vector-effect='non-scaling-stroke' /%3E%3C/svg%3E");
					border-color: white;
					width: calc(100% + 2px);
					margin-left: -1px;
				}

			#wrapper > .invert .banner.style4.android .image:after {
				background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='64px' height='32px' viewBox='0 0 64 32' zoomAndPan='disable'%3E%3Cstyle%3Erect %7Bfill: transparent%3B stroke: white%3B stroke-width: 1px%3B %7D%3C/style%3E%3Crect rx='4' ry='4' x='6' y='4' width='52' height='24' vector-effect='non-scaling-stroke' /%3E%3C/svg%3E");
			}

			#wrapper > .invert .spotlight .image {
				background-color: rgba(255, 255, 255, 0.125);
			}

			#wrapper > .invert .spotlight.style3 .image {
				border-color: white;
				background-color: white;
				border-width: 1px;
			}

				#wrapper > .invert .spotlight.style3 .image:before {
					background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='64px' height='32px' viewBox='0 0 64 32' zoomAndPan='disable'%3E%3Cstyle%3Erect %7Bfill: transparent%3B stroke: white%3B stroke-width: 1px%3B %7D%3C/style%3E%3Crect rx='4' ry='4' x='11' y='12' width='42' height='8' vector-effect='non-scaling-stroke' /%3E%3C/svg%3E");
					border-color: white;
					width: calc(100% + 2px);
					margin-left: -1px;
				}

				#wrapper > .invert .spotlight.style3 .image:after {
					background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='64px' height='32px' viewBox='0 0 64 32' zoomAndPan='disable'%3E%3Cstyle%3Ecircle %7Bfill: transparent%3B stroke: white%3B stroke-width: 1px%3B %7D%3C/style%3E%3Ccircle cx='32' cy='16' r='14' vector-effect='non-scaling-stroke' /%3E%3C/svg%3E");
					border-color: white;
					width: calc(100% + 2px);
					margin-left: -1px;
				}

			#wrapper > .invert .spotlight.style3.android .image:after {
				background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='64px' height='32px' viewBox='0 0 64 32' zoomAndPan='disable'%3E%3Cstyle%3Erect %7Bfill: transparent%3B stroke: white%3B stroke-width: 1px%3B %7D%3C/style%3E%3Crect rx='4' ry='4' x='6' y='4' width='52' height='24' vector-effect='non-scaling-stroke' /%3E%3C/svg%3E");
			}

			#wrapper > .invert .gallery article .image {
				background-color: rgba(255, 255, 255, 0.125);
			}

			#wrapper > .invert .items.style1 > * {
				border-color: white;
			}

			#wrapper > .invert .items.style2 {
				border-color: white;
			}

				#wrapper > .invert .items.style2 > * {
					border-color: white;
				}

			#wrapper > .invert .index > * {
				border-top-color: white;
			}

		#wrapper > .color1 {
			background-color: #30363d;
		}

		#wrapper > .color2 {
			background-color: #db8992;
		}

		#wrapper > .color3 {
			background-color: #ab7aad;
		}

		#wrapper > .color4 {
			background-color: #897cad;
		}

		#wrapper > .color5 {
			background-color: #7794ce;
		}

		#wrapper > .color6 {
			background-color: #64abb4;
		}

		#wrapper > .color7 {
			background-color: #6ba78c;
		}

		#wrapper.divided > * {
			box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.075);
		}

			#wrapper.divided > *:first-child {
				box-shadow: none !important;
			}

		#wrapper.divided > .invert {
			box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.125);
		}

			#wrapper.divided > .invert:first-child {
				box-shadow: none !important;
			}
